Bug 610838 - Provide LU_VALUE_INVALID_ID, and a function to check if an uid_t/gid_t value is valid
Summary: Provide LU_VALUE_INVALID_ID, and a function to check if an uid_t/gid_t value ...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libuser   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Miloslav Trmač
QA Contact: Ondrej Moriš
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 609832
TreeView+ depends on / blocked
 
Reported: 2010-07-02 14:42 UTC by Miloslav Trmač
Modified: 2010-11-10 21:05 UTC (History)
7 users (show)

Fixed In Version: libuser-0.56.13-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 609832
Environment:
Last Closed: 2010-11-10 21:05:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Upstream changesets (3.73 KB, patch)
2010-07-02 17:37 UTC, Miloslav Trmač
no flags Details | Diff

Comment 1 Miloslav Trmač 2010-07-02 17:37:43 UTC
Created attachment 429124 [details]
Upstream changesets

Built in rawhide libuser-0.56.16-2.fc14.

Comment 12 Ondrej Moriš 2010-08-30 22:37:10 UTC
Yes, I see. I've created a simple sanity test for this component (see QA whiteboard) that executes self-test.

Anyway, it passing on all archs:

PASS: tests/config_test.sh
PASS: tests/files_test
PASS: tests/pwhash_test
PASS: tests/utils_test
PASS: tests/ldap_test
==================
All 5 tests passed
==================

Therefore, I am setting this bug into VERIFIED state

Comment 13 releng-rhel@redhat.com 2010-11-10 21:05:08 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.